/*     967715 : 셀 설정      */
.cell_option__967715__ {display:table;width:100%}
.cell_option__967715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__967715__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__967715__ {}
}

/*     967725 : 이미지 (비율형)      */
.img_ratio__967725__ {max-width:100%;vertical-align:top}
.img_ratio__967725__ * {box-sizing:border-box}
.img_ratio__967725__ a {display:block;vertical-align:top}
.img_ratio__967725__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__967725__ img {width:auto}
}

/*     967585 : 셀 설정      */
.cell_option__967585__ {display:table;width:100%}
.cell_option__967585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__967585__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__967585__ {padding: 50px 40px 85px !important;}
}

/*     967595 : 타이틀 텍스트      */
.title__967595__ {font-size:0}

 	.title__967595__ p.title_icon {display: inline-block; background: #fff; width: 28px; height: 28px; margin: 0 10px 0 0px; padding: 10px;
		border-radius: 8px; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
 	.title__967595__ p.title_icon img {width: 100%; height: 100%;}

.title__967595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.4em;
	vertical-align: middle;
}
.title__967595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__967595__.style_top p {padding-top:10px}
.title__967595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__967595__.style_right p {padding-right:14px}
.title__967595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__967595__.style_bottom p {padding-bottom:12px}
.title__967595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__967595__.style_left p {padding-left:14px}
.title__967595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__967595__.style_circle1 p {padding-left:18px}
.title__967595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__967595__.style_circle2 p {padding-left:18px}
.title__967595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__967595__ {}
 	.title__967595__ p.title_icon {background: #fff; width: 38px; height: 38px; padding: 8px; margin-right: 15px; border-radius: 10px;}
 	.title__967595__ p.title_icon img {width: 100%; height: 100%;}
	.title__967595__ p {font-size:30px; }
	.title__967595__.style_top p:before {width:30px}
	.title__967595__.style_right p:before {height:30px}
	.title__967595__.style_bottom p:before {width:30px}
	.title__967595__.style_left p:before {height:30px}
}

/*     967605 : BLANK 컨텐츠      */
.blank__967605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__967605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__967605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__967605__ {height:10px}
}

/*     967615 : 장문 텍스트      */
.textarea__967615__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#242424;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__967615__ p {max-width: 880px; font-size:18px; }
}

/*     967625 : 셀 설정      */
.cell_option__967625__ {display:table;width:100%}
.cell_option__967625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__967625__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__967625__ {padding: 50px 40px 85px !important;}
}

/*     967635 : 장문 텍스트      */
.textarea__967635__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffc77a;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__967635__ p {max-width: 801px; font-size:18px; opacity:.85;}
}

/*     967645 : BLANK 컨텐츠      */
.blank__967645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__967645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__967645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__967645__ {height:10px}
}

/*     967655 : 장문 텍스트      */
.textarea__967655__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffc77a;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__967655__ p {max-width: 801px; font-size:20px; }
}

/*     967665 : 제목&내용 가로형      */
.text_horizontal__967665__ .title__967665__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#ffc77a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__967665__ .text__967665__ {margin:0;padding:0;font-size:18px;color:#ffc77a;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__967665__:after {content:'';display:block;clear:both}
	.text_horizontal__967665__ .title__967665__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__967665__ .text__967665__ {overflow:hidden; letter-spacing: .4em; font-weight: bold;}
}

@media all and (min-width:1024px){
	.text_horizontal__967665__ .title__967665__ {font-size:30px}
	.text_horizontal__967665__ .text__967665__ {font-size:30px}
}

/*     967675 : BLANK 컨텐츠      */
.blank__967675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__967675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__967675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__967675__ {height:10px}
}

/*     967685 : 장문 텍스트      */
.textarea__967685__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffc77a;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__967685__ p {max-width: 801px; font-size:18px; }
}

/*     967695 : BLANK 컨텐츠      */
.blank__967695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__967695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__967695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__967695__ {height:10px}
}

/*     967705 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__967705__ a {
	display:inline-block;margin:0;padding: 0 0 10px;
	border-bottom:1px solid #ffc77a; border-radius:0px;background:#ffc77a;box-sizing:border-box;
	font-size:16px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__967705__ a span {display:inline-block;position:relative}
.icon_button__967705__.style_line a {background:transparent;color:#ffc77a}

.icon_button__967705__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__967705__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__967705__ {}
	.icon_button__967705__ a {font-size:18px; opacity:.8; transition: all .3s;}
	.icon_button__967705__ a:hover {opacity:1;}
}

